<DNS-320L>

<LANG_PACK_INFO>
	<SELECT1 	VAL="English"/>
	<SELECT1 	VAL="Español"/>
	<SELECT1 	VAL="Português"/>
	<SELECT1 	VAL="中文(简体)"/>
	<SELECT1 	VAL="中文(繁體)"/>
	<SELECT1 	VAL="Русский"/>
	<SELECT2 	VAL="en"/>
	<SELECT2 	VAL="es"/>
	<SELECT2 	VAL="pt"/>
	<SELECT2 	VAL="ts"/>
	<SELECT2 	VAL="tc"/>
	<SELECT2 	VAL="ru"/>
</LANG_PACK_INFO>

<ADDON_PACKAGE_SHORT_NAME>
  <PACKAGE VAL="ajaxplorer"/>
  <PACKAGE VAL="audiostreamer"/>
  <PACKAGE VAL="Blog"/>
  <PACKAGE VAL="squeeze_center"/>
  <PACKAGE VAL="PhotoCenter"/>
  <PACKAGE VAL="aMule"/>
  <PACKAGE VAL="Joomla"/>
  <PACKAGE VAL="phpBB"/>
  <PACKAGE VAL="Transmission"/>
  <PACKAGE VAL="phpMyAdmin"/>
  <PACKAGE VAL="Vault"/>
  <PACKAGE VAL="MySurveillance"/>
</ADDON_PACKAGE_SHORT_NAME>

<ADDON_PACKAGE_FULL_NAME>
  <PACKAGE VAL="AjaXplorer"/>
  <PACKAGE VAL="Audio Streamer"/>
  <PACKAGE VAL="Blog"/>
  <PACKAGE VAL="Squeeze Center"/>
  <PACKAGE VAL="Photo Center"/>
  <PACKAGE VAL="aMule"/>
  <PACKAGE VAL="Joomla"/>
  <PACKAGE VAL="phpBB"/>
  <PACKAGE VAL="Transmission"/>
  <PACKAGE VAL="phpMyAdmin"/>
  <PACKAGE VAL="D-Link Vault"/>
  <PACKAGE VAL="My Surveillance"/>
</ADDON_PACKAGE_FULL_NAME>

<ADDON_ENABLE_NAME>
  <PACKAGE VAL="ajaxplorer"/>
  <PACKAGE VAL="audiostreamer"/>
  <PACKAGE VAL="wordpress"/>
  <PACKAGE VAL="squeeze_center"/>
  <PACKAGE VAL="gallery2"/>
  <PACKAGE VAL="aMule"/>
  <PACKAGE VAL="Joomla"/>
  <PACKAGE VAL="phpBB"/>
  <PACKAGE VAL="Transmission"/>
  <PACKAGE VAL="phpMyAdmin"/>
  <PACKAGE VAL="elephantdrive"/>
  <PACKAGE VAL="surveillancestation"/>
</ADDON_ENABLE_NAME>

<ADDON_SQUEEZE_CENTER>
	<INFO1	VAL="http://downloads.slimdevices.com/LogitechMediaServer_v7.7.2/"/>
	<INFO2	VAL="logitechmediaserver-7.7.2"/>
</ADDON_SQUEEZE_CENTER>

<MYDLINK>
	<INFO1	VAL="http://www.mydlink.com/termsOfUse"/>
</MYDLINK>

</DNS-320L>
